PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Gelöst FireFox Plugin lässt sich nicht installieren (Firefox 42.0 / 64bit)



RedMoon
04.11.15, 17:54
Nutze seit gestern die Firefox Version 42.0 64bit, da lassen sich die Plugins von Avast nicht installieren.
Installiere ich die 32Bit Version von der FF 42.0 geht das ohne Probleme, scheint so als ob da Avast noch Problemem mit der 64Bit Version vom FF hast die es ja nun Offiziell gibt.

Da muss Avast wohl nachbessern. :(

Merlin
04.11.15, 19:36
Hallo,

wie installierst du denn dort die Plugins?

RedMoon
04.11.15, 20:25
Über Avast selber dort sollte man das Plugin installieren, dann den Browser neu starten und dann soll man ja das installieren des Plugins im FF erlauben.
Das kommt aber in der 64Bit Version nicht, das ist nur bei der 32Bit Version gekommen.

Merlin
06.11.15, 13:47
Hallo,

reden wir über das Avast Online Security oder Avast Passwords Plugin für Firefox?

RedMoon
06.11.15, 14:23
Es werden leider keine Plugins installiert in der 64Bit Version, also betrifft es beides.

Merlin
06.11.15, 17:34
Hallo,

neue Informationen aus der Entwicklung: Das aktuelle Avast Online Security und Passwords Plugin für Firefox in Avast 2016 unterstützt noch nicht die 64-bit Version von Firefox. Die Tests mit dieser Version waren zwar erfolgreich, jedoch wartet man noch den offiziellen Release der Firefox 64-bit Version ab (der noch nicht erfolgt ist), da die aktuelle Version wohl noch nicht die finalen Schlüssel in der Registrierung nutzt.

bre2ake
21.11.15, 17:30
Hallo,

gibt es hier schon weitere Informationen?

Merlin
22.11.15, 12:02
Hallo,

hat Mozilla denn die 64-bit Version denn schon offiziell bereitgestellt?

bre2ake
22.11.15, 12:45
Hallo,

ja, Release 42 gibt es Offiziell auch in der 64-bit Variante, jedoch mit Einschränkungen für Windows Vista und 7.
https://www.mozilla.org/en-US/firefox/42.0/system-requirements/

Merlin
28.11.15, 09:59
Hallo,

aber die 64-bit Version von Firefox wird noch nicht offiziell von Mozilla zum Download angeboten, daher gilt noch meine vorherige Aussage:


Hallo,

neue Informationen aus der Entwicklung: Das aktuelle Avast Online Security und Passwords Plugin für Firefox in Avast 2016 unterstützt noch nicht die 64-bit Version von Firefox. Die Tests mit dieser Version waren zwar erfolgreich, jedoch wartet man noch den offiziellen Release der Firefox 64-bit Version ab (der noch nicht erfolgt ist), da die aktuelle Version wohl noch nicht die finalen Schlüssel in der Registrierung nutzt.

TerraX
08.12.15, 16:24
Hallo,

da die Frage beantwortet wurde und keine Rückmeldung mehr kam, schliesse ich das Thema als "Gelöst".